Change log for psi-translations package in Ubuntu

18 of 8 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-02-18
Deleted in disco-proposed (Reason: moved to release)
psi-translations (1.12) unstable; urgency=medium

  * Set Vcs-* entries in debian/control

 -- Jan Niehusmann <email address hidden>  Sun, 17 Feb 2019 14:33:20 +0100

Available diffs

Superseded in disco-release on 2019-02-18
Deleted in disco-proposed on 2019-02-19 (Reason: moved to release)
psi-translations (1.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate to Qt5 toolchain. (Closes: #875111)
  * debian/control:
    + Bump Standards-Version to 4.3.0.
    + Bump debhelper compat to v12.
  * debian/copyright: Keep a generated copy of debian/copyright
    to get rid of lintian warnings.
  * debian/source/format: Explicitly use 3.0 (native) format.
  * debian/dirs: Removed, not used.
  * debian/docs: Removed, not used.
  * Makefile: Make it more robust.

 -- Boyuan Yang <email address hidden>  Fri, 15 Feb 2019 12:43:13 -0500

Available diffs

Superseded in disco-release on 2019-02-16
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
psi-translations (1.11) unstable; urgency=low


  * build-depend on libqt4-dev instead of qt3-dev-tools
    (Closes: Bug#678755)

 -- Jan Niehusmann <email address hidden>  Sun, 24 Jun 2012 18:43:39 +0200

Available diffs

Superseded in quantal-release on 2012-06-25
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
psi-translations (1.10) unstable; urgency=low

  * Update build process
  * Imported translation collection
    psi-0.14_langpack_for_packagers_2009-12-02.zip, as compiled by 
    Frederik Schwarzer <email address hidden>. Without Frederik's work,
    this release wouldn't have happened.
  * Fix lintian warnings
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:00:19 +0100

Available diffs

1.9
Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
psi-translations (1.9) unstable; urgency=low

  * Updated the following translations for psi 0.10:
    psi_ca (0.10 a)
    psi_de (0.10 a)
    psi_et (0.10 a)
    psi_es (0.10 a)
    psi_eo (0.10 a)
    psi_fr (0.10 a)
    psi_hu (0.10 a)
    psi_it (0.10 a)
    psi_nl (0.10 a)
    psi_pl (0.10 a)
    psi_pt (0.10 a)
    psi_pt_BR (0.10 a)
    psi_sk (0.10 a)
    psi_sl (0.10 b)
    psi_sr@Latn (0.10 a)
    psi_vi (0.10 b)
    psi_cs (0.10 a)
    psi_bg (0.10 b)
    psi_mk (0.10 a)
    psi_zh (0.10 a)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 03:27:07 +0000
1.8
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
psi-translations (1.8) unstable; urgency=low


  * Updated the following translations for psi 0.9.3:
    psi_de (0.9.3 a)
    psi_es (0.9.3 b)
    psi_fr (0.9.3 a)
    psi_mk (0.9.3 a)
    psi_nl (0.9.3 b)
    psi_pl (0.9.3 b)
    psi_ru (0.9.3 a)
    psi_sk (0.9.3 b)

 -- Jan Niehusmann <email address hidden>  Thu, 24 Mar 2005 09:07:58 +0100
1.7
Obsolete in hoary-release on 2008-03-19
psi-translations (1.7) unstable; urgency=low


  * Updated the following translations for psi 0.9.2:
    psi_nl
    psi_fr
    psi_de
    psi_pl
  * Added the following translations for psi 0.9.2:
    psi_sk
    psi_fi
    psi_sw
    (Closes: Bug#230915)

 -- Jan Niehusmann <email address hidden>  Thu, 12 Aug 2004 14:26:16 +0200
1.6
Obsolete in warty-release on 2008-01-09
psi-translations (1.6) unstable; urgency=low


  * Updated for psi 0.9
  * Adapted Build-Depends to current qt3 packaging (Closes: Bug#202029)

 -- Jan Niehusmann <email address hidden>  Sun, 20 Jul 2003 18:51:15 +0200
18 of 8 results